[ track ]
track_name = Masaryk Brno 65
track_name_short = Brno 65
track_num_turns = 50
track_length = 8.662m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 250.0

[ ai_track ]
end_start_behavior_section = 5.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 400.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 233.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 114.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 13640.400000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.100000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 30.000000       		; dlong where pit stalls begin
brabham_fuel_load_per_lap = 5.22		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 6.45			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 5.65		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 5.89			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 5.91		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 5.62			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 6.42		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.8			; encourage slightly closer racing


[ GP ]
dlong_speed_adj_coeff = 0.8150000        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.450000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 13630.1 413.1		; start/end dlong of the pit lane
lane_bounds_dlat = -14.7 -6.8			; start/end dlat of the pit lane
pit_board = -6.0 430.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 228.00 -12.30
stall_1 = 218.47 -12.30
stall_2 = 207.95 -12.30
stall_3 = 197.42 -12.30
stall_4 = 185.89 -12.30
stall_5 = 175.37 -12.30
stall_6 = 165.84 -12.30
stall_7 = 155.32 -12.30
stall_8 = 144.79 -12.30
stall_9 = 134.26 -12.30
stall_10 = 123.74 -12.30
stall_11 = 113.21 -12.30
stall_12 = 102.68 -12.30
stall_13 = 93.16 -12.30
stall_14 = 82.63 -12.30
stall_15 = 72.11 -12.30
stall_16 = 59.58 -12.30
stall_17 = 49.05 -12.30
stall_18 = 39.53 -12.30
stall_19 = 29.00 -12.30

[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on left
  ; track length is <13940.174>
  ; grid front center at <13929.00, -3.00>
  ; width between boxes  3.00
stall_0 = 13927.80  3.00
stall_1 = 13927.80  0.00
stall_2 = 13927.80 -3.00
stall_3 = 13918.96  1.50
stall_4 = 13918.96 -1.50
stall_5 = 13910.12  3.00
stall_6 = 13910.12  0.00
stall_7 = 13910.12 -3.00
stall_8 = 13901.28  1.50
stall_9 = 13901.28 -1.50
stall_10 = 13892.44  3.00
stall_11 = 13892.44  0.00
stall_12 = 13892.44 -3.00
stall_13 = 13883.60  1.50
stall_14 = 13883.60 -1.50
stall_15 = 13874.76  3.00
stall_16 = 13874.76  0.00
stall_17 = 13874.76 -3.00
stall_18 = 13865.92  1.50
stall_19 = 13865.92 -1.5

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 0.8150000
dlong_speed_maximum = 2.450000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.000000
merge_from_pit_line_dlong = 400.000000
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 233.000000
pit_lane_entrance_width = 114.0
pit_lane_has_wall = 1.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 13640.400000
pit_lane_width_left = 2.000000
pit_lane_width_right = 4.100000
start_of_pit_stalls = 30.000000
brabham_fuel_load_per_lap = 5.22
brm_fuel_load_per_lap = 6.45
coventry_fuel_load_per_lap = 5.65
eagle_fuel_load_per_lap = 5.89
ferrari_fuel_load_per_lap = 5.91
lotus_fuel_load_per_lap = 5.62
murasama_fuel_load_per_lap = 6.42
track_dlong_sep_coeff = 0.8
